# Generated by Django 3.2.14 on 2023-03-24 20:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0123_alter_mensagem_options'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='mensagem',
            options={'ordering': ('-data_envio',)},
        ),
    ]
